
#if !defined(EC_INTERFACE_SNIFF_H)
#define EC_INTERFACE_SNIFF_H


extern void Interface_Sniff_Run(short mode);
extern u_short Interface_Sniff_checksum(u_short *buf, size_t size);

#endif

/* EOF */

// vim:ts=3:expandtab

